IARRAY_DIM_INDEX(3)

FUNCTION
iarray_dim_index - This routine will find the index of a named dimension.

SYNOPSIS
#include <karma_iarray.h>

unsigned int iarray_dim_index

(iarray array, CONST char *name)

DESCRIPTION
This routine will find the index of a named dimension.

array
    The array.

name
    The name of the dimension.

RETURN VALUE
The dimension index if found, else the number of dimension in the array is returned.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/